<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_03bart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_03bart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_03bart\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_03bart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_03bart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_03bart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_03bart\resources\media\homedecor\medium\=C3=81lvaro=20y=20Dani=20the=20bests.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81lvaro=20y=20Dani=20the=20bests.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Ana=20y=20Carmen.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ana=20y=20Carmen.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Carlos2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Carlos2.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Carlos=20y=20=C3=81lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Carlos=20y=20=C3=81lvaro.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Cris=20y=20Ana.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Cris=20y=20Ana.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Dani=20y=20Christian.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Dani=20y=20Christian.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\David=20y=20Dani.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David=20y=20Dani.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\david=20y=20lara.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\david=20y=20lara.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Doble=20A.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Doble=20A.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Dos=20chicas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Dos=20chicas.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\edu.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\edu.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\isaias=20y=20jesus.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\isaias=20y=20jesus.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Ivalin.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ivalin.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Javier.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Javier=20y=20Germ=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Javier=20y=20Germ=C3=A1n.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\javier=20y=20li=20ya.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\javier=20y=20li=20ya.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\laura=20y=20lucia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\laura=20y=20lucia.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Marta=20y=20Rub=C3=A9n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Marta=20y=20Rub=C3=A9n.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Miriam=20&amp;=20lydia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Miriam=20&amp;=20lydia.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Paula=20y=20Miriam.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Paula=20y=20Miriam.jpg" />
  <file dest="0910_03bart\resources\media\homedecor\medium\Ra=C3=BAl.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ra=C3=BAl.jpg" />
  <file dest="0910_03bart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_03bart\projectthumb.jpg" src="" />
 </files>
</manifest>
